<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Audition Suite - Jr. Results</title>
	<meta name="viewport" content="width=device-width">
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" type="text/css" href="/print-style.css" />
	<script src="http://code.jquery.com/jquery-latest.js"></script>
</head>
<body>

<?php include('inc/settings.php'); ?>

<div class="pg-title"><?php echo "$global_name ($global_year)"; ?></div>
<div class="pg-sub-title"><?php echo "*$results_status RESULTS*"; ?></div>

<?php
	$table_begin_wind = "<table width='80%' border='0' style='margin: auto;'>
					<tr>
						<td style='text-align: center; width: 10%;'><b>Rank</b></td>
						<td style='text-align: center; width: 25%;'><b>Name</b></td>
						<td style='text-align: center; width: 25%;'><b>School</b></td>
						<td style='text-align: center; width: 7%;'><b>Overall</b></td>
						<td style='text-align: center; width: 7%;'><b>SR</b></td>
						<td style='text-align: center; width: 7%;'><b>Chrom</b></td>
						<td style='text-align: center; width: 7%;'><b>Major</b></td>
						<td style='text-align: center; width: 7%;'><b>#</b></td>
					</tr>";
	$table_begin_perc = "<table width='80%' border='0' style='margin: auto;'>
					<tr>
						<td style='text-align: center; width: 10%;'><b>Rank</b></td>
						<td style='text-align: center; width: 25%;'><b>Name</b></td>
						<td style='text-align: center; width: 25%;'><b>School</b></td>
						<td style='text-align: center; width: 7%;'><b>Overall</b></td>
						<td style='text-align: center; width: 7%;'><b>Mallets</b></td>
						<td style='text-align: center; width: 7%;'><b>Snare</b></td>
						<td style='text-align: center; width: 7%;'><b>Timpani</b></td>
						<td style='text-align: center; width: 7%;'><b>#</b></td>
					</tr>";
?>
<?php
	//Junior Flutes
	echo "<div class='pg-sub-title' id='flute'>Junior Flute</div>";

	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '1' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '1' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";

	//Junior Clarinets
	echo "<div class='pg-sub-title'>Junior Clarinet</div>";

	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '2' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '2' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Junior Bass Clarinets
	echo "<div class='pg-sub-title'>Junior Bass Clarinet</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '3' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '3' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Junior Oboe
	echo "<div class='pg-sub-title'>Junior Oboe</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '4' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '4' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Junior Bassoon
	echo "<div class='pg-sub-title'>Junior Bassoon</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '5' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '5' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Junior Alto Sax
	echo "<div class='pg-sub-title'>Junior Alto Saxophone</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '6' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '6' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Junior Tenor Sax
	echo "<div class='pg-sub-title'>Junior Tenor Saxophone</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '7' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '7' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Junior Bari Sax
	echo "<div class='pg-sub-title'>Junior Baritone Saxophone</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '8' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '8' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Junior Trumpet
	echo "<div class='pg-sub-title'>Junior Trumpet</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '9' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '9' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Junior Horn
	echo "<div class='pg-sub-title'>Junior Horn</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '10' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '10' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Junior Trombone
	echo "<div class='pg-sub-title'>Junior Trombone</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '11' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '11' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Junior Euphonium
	echo "<div class='pg-sub-title'>Junior Euphonium</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '12' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '12' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Junior Tuba
	echo "<div class='pg-sub-title'>Junior Tuba</div>";

	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '13' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '13' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Junior Percussion
	echo "<div class='pg-sub-title'>Junior Percussion</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '14, 15, 16' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_final` DESC, `overall_total` DESC, `overall_snare` DESC, `overall_timp` DESC");
	
	echo "$table_begin_perc";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_final = $row["overall_final"];
		$overall_total = $row["overall_total"];
		$overall_snare = $row["overall_snare"];
		$overall_timp = $row["overall_timp"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks_2021` WHERE `room_id` = '14, 15, 16' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_final</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$overall_timp</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Close connection
	mysqli_close($link);
?>