<?php include('inc/settings.php'); ?>
<?php include('inc/header.php'); ?>

<div id="wrapper">
	<div id="content">
	<?php
		$type = $_GET['type'];
		$first_name = htmlspecialchars($_REQUEST['first_name'], ENT_QUOTES);
		$last_name = htmlspecialchars($_REQUEST['last_name'], ENT_QUOTES);
		$grade = $_REQUEST['grade'];
		$school = $_REQUEST['school'];
		$instrument = $_REQUEST['instrument'];
		
		//Determine director
		$director_query = mysqli_query($link, "SELECT * FROM `$db_name`.`schools` WHERE `school_name` = '$school'");
		while ($row = mysqli_fetch_assoc($director_query))
		{
			$director = $row['dir_name'];
			$dir_email = $row['dir_email'];
		}
		
		//Display confirmation information
		echo "<div class='pg-sub-title'>Audition Pre-Registration Confirmation</div>";
		echo "<table width='80%' border='0' style='margin: auto;'>
				<tr>
					<td><b>Name:</b></td>
					<td>$first_name $last_name</td>
				</tr>
				<tr>
					<td><b>Grade:</b></td>
					<td>$grade</td>
				</tr>
				<tr>
					<td><b>School:</b></td>
					<td>$school</td>
				</tr>
				<tr>
					<td><b>Director:</b></td>
					<td>$director</td>
				</tr>
				<tr>
					<td><b>Instrument:</b></td>
					<td>$instrument</td>
				</tr>
			</table>";
		
		//Store entry in database
		if($grade < '9')
		{
			//Register for junior
			//Determine room #
			$instrument_room = "Junior $instrument";

			switch($instrument_room)
			{
				case 'Junior Soprano 1': $room_id = '1';
					break;
				case 'Junior Soprano 2': $room_id = '1';
					break;
				case 'Junior Alto 1': $room_id = '2';
					break;
				case 'Junior Alto 2': $room_id = '2';
					break;
				case 'Junior Tenor 1': $room_id = '3';
					break;
				case 'Junior Tenor 2': $room_id = '3';
					break;
				case 'Junior Bass 1': $room_id = '4';
					break;
				case 'Junior Bass 2': $room_id = '4';
					break;
			}

			mysqli_query($link, "INSERT INTO `$db_name`.`students` (`id`, `first_name`, `last_name`, `email`, `school`, `director`, `grade`, `grade_level`, `instrument`, `room_id`, `audition_num`, `adj_1_scale`, `adj_1_chrom`, `adj_1_sr`, `adj_1_overall`, `adj_2_scale`, `adj_2_chrom`, `adj_2_sr`, `adj_2_overall`, `overall_scale`, `overall_chrom`, `overall_sr`, `overall_total`) VALUES (NULL, '$first_name', '$last_name', '$email', '$school', '$director', '$grade', 'Junior', '$instrument', '$room_id', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NULL', 'NULL', 'NULL', 'NULL')");
		}
		elseif($grade >= '9')
		{
			//Register for senior
			//Determine room #
			$instrument_room = "Senior $instrument";

			switch($instrument_room)
			{
				case 'Senior Soprano 1': $room_id = '5';
					break;
				case 'Senior Soprano 2': $room_id = '6';
					break;
				case 'Senior Alto 1': $room_id = '7';
					break;
				case 'Senior Alto 2': $room_id = '8';
					break;
				case 'Senior Tenor 1': $room_id = '9';
					break;
				case 'Senior Tenor 2': $room_id = '10';
					break;
				case 'Senior Bass 1': $room_id = '11';
					break;
				case 'Senior Bass 2': $room_id = '12';
					break;
			}
			mysqli_query($link, "INSERT INTO `$db_name`.`students` (`id`, `first_name`, `last_name`, `email`, `school`, `director`, `grade`, `grade_level`, `instrument`, `room_id`, `audition_num`, `adj_1_scale`, `adj_1_chrom`, `adj_1_sr`, `adj_1_overall`, `adj_2_scale`, `adj_2_chrom`, `adj_2_sr`, `adj_2_overall`, `overall_scale`, `overall_chrom`, `overall_sr`, `overall_total`) VALUES (NULL, '$first_name', '$last_name', '$email', '$school', '$director', '$grade', 'Senior', '$instrument', '$room_id', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NULL', 'NULL', 'NULL', 'NULL')");
		}

	?>
	</div>
	<div style="margin: auto; padding: 15px; text-align: center;">
		<form action="/">
			<input type='submit' name='submit' value='Begin New Pre-Registration' />
		</form>
	</div>
</body>
</html>
<?php include('inc/footer.php'); ?>