<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Audition Suite - Sr. Results</title>
	<meta name="viewport" content="width=device-width">
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" type="text/css" href="/print-style.css" />
	<script src="http://code.jquery.com/jquery-latest.js"></script>
</head>
<body>

<?php include('../inc/settings.php'); ?>

<div class="pg-title"><?php echo "$global_name ($global_year)"; ?></div>
<div class="pg-sub-title"><?php echo "*$results_status RESULTS*"; ?></div>

<?php
	$table_begin_wind = "<table width='80%' border='0' style='margin: auto;'>
					<tr>
						<td style='text-align: center; width: 10%;'><b>Rank</b></td>
						<td style='text-align: center; width: 25%;'><b>Name</b></td>
						<td style='text-align: center; width: 25%;'><b>School</b></td>
						<td style='text-align: center; width: 7%;'><b>Overall</b></td>
						<td style='text-align: center; width: 7%;'><b>SR</b></td>
						<td style='text-align: center; width: 7%;'><b>Chrom</b></td>
						<td style='text-align: center; width: 7%;'><b>Major</b></td>
						<td style='text-align: center; width: 7%;'><b>#</b></td>
					</tr>";
	$table_begin_perc = "<table width='80%' border='0' style='margin: auto;'>
					<tr>
						<td style='text-align: center; width: 10%;'><b>Rank</b></td>
						<td style='text-align: center; width: 25%;'><b>Name</b></td>
						<td style='text-align: center; width: 25%;'><b>School</b></td>
						<td style='text-align: center; width: 7%;'><b>Overall</b></td>
						<td style='text-align: center; width: 7%;'><b>Mallets</b></td>
						<td style='text-align: center; width: 7%;'><b>Snare</b></td>
						<td style='text-align: center; width: 7%;'><b>Timpani</b></td>
						<td style='text-align: center; width: 7%;'><b>#</b></td>
					</tr>";
?>
<?php
	//Senior Flutes
	echo "<div class='pg-sub-title' id='flute'>Senior Flute</div>";

	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '17' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '17' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";

	//Senior Clarinets
	echo "<div class='pg-sub-title'>Senior Clarinet</div>";

	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '18' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '18' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Senior Bass Clarinets
	echo "<div class='pg-sub-title'>Senior Bass Clarinet</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '19' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '19' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Senior Contra Clarinets
	echo "<div class='pg-sub-title'>Senior Contra Clarinet</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '20' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '20' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Senior Oboe
	echo "<div class='pg-sub-title'>Senior Oboe</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '21' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '21' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Senior Bassoon
	echo "<div class='pg-sub-title'>Senior Bassoon</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '22' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '22' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Senior Alto Sax
	echo "<div class='pg-sub-title'>Senior Alto Saxophone</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '23' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '23' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Senior Tenor Sax
	echo "<div class='pg-sub-title'>Senior Tenor Saxophone</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '24' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '24' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Senior Bari Sax
	echo "<div class='pg-sub-title'>Senior Baritone Saxophone</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '25' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '25' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Senior Trumpet
	echo "<div class='pg-sub-title'>Senior Trumpet</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '26' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '26' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Senior Horn
	echo "<div class='pg-sub-title'>Senior Horn</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '27' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '27' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Senior Trombone
	echo "<div class='pg-sub-title'>Senior Trombone</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '28' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '28' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Senior Euphonium
	echo "<div class='pg-sub-title'>Senior Euphonium</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '29' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '29' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Senior Tuba
	echo "<div class='pg-sub-title'>Senior Tuba</div>";

	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '30' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
	echo "$table_begin_wind";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_total = $row["overall_total"];
		$overall_prep = $row["overall_prep"];
		$overall_sr = $row["overall_sr"];
		$overall_chrom = $row["overall_chrom"];
		$overall_scale = $row["overall_scale"];
		$audition_num = $row["audition_num"];
		
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '30' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
		
	//Senior Percussion
	echo "<div class='pg-sub-title'>Senior Percussion</div>";
	
	$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '31, 32, 33' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_final` DESC, `overall_total` DESC, `overall_snare` DESC, `overall_timp` DESC");
	
	echo "$table_begin_perc";
	
	$run_count = 0;
	while ($row = mysqli_fetch_assoc($room_query))
	{
		$id = $row["id"];
		$first_name = $row["first_name"];
		$last_name = $row["last_name"];
		$school = $row["school"];
		$overall_final = $row["overall_final"];
		$overall_total = $row["overall_total"];
		$overall_snare = $row["overall_snare"];
		$overall_timp = $row["overall_timp"];
		$audition_num = $row["audition_num"];
				
		//Determine rank based on run count
		$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '31, 32, 33' AND `rank_id` = '$run_count'");
		
		if(mysqli_num_rows($rank_query) > 0)
		{
			while ($row = mysqli_fetch_assoc($rank_query))
			{
				$rank = $row["rank"];
			}
		}
		else{
			$rank = '';
		}

		//Determine alternating row color based on run count
		if($run_count % '2')
		{
			$row_color = '#D3D3D3';
		}
		else
		{	
			$row_color = '#ffffff';
		}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px; text-align: center;'>$rank</td>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_final</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$overall_timp</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
				
		$run_count++;
		
		}
		echo "</table>";
	
	//Close connection
	mysqli_close($link);
?>