<?php include('inc/settings.php'); ?>
<?php include('inc/header.php'); ?>

<div id="wrapper">
	<!-- Results Menu -->
	<table class="level-menu">
		<tr>
			<?php
				//Senior Only
				if($global_levels == '1')
				{
					echo "";
				}
				
				//Junior and Senior
				else
				{
					echo "
						<td class='level-menu-item'><a href='results.php?type=1' style='color: #000000; text-decoration: none;'>Junior Results</a></td>
						<td class='level-menu-item'><a href='results.php?type=2' style='color: #000000; text-decoration: none;'>Senior Results</a></td>
					";
				}
			?>
			</tr>
	</table>

	
<?php
	//Determine if prepared piece is active
	if($global_score_config == '4')
	{
		$prepared_add_header_col = "<td style='text-align: center; width: 5%;'><b>Vo. Qual.</b></td>";
	}
	
	$table_begin = "<table width='100%' border='0' style='margin: auto;'>
					<tr>
						<td style='text-align: center; width: 25%;'><b>Name</b></td>
						<td style='text-align: center; width: 25%;'><b>School</b></td>
						<td style='text-align: center; width: 10%;'><b>Overall</b></td>";
	$table_begin .= $prepared_add_header_col;
	$table_begin .= "	<td style='text-align: center; width: 5%;'><b>Inton.</b></td>
						<td style='text-align: center; width: 5%;'><b>Ryth. Acc.</b></td>
						<td style='text-align: center; width: 5%;'><b>Inter.</b></td>
						<td style='text-align: center; width: 5%;'><b>Dict.</b></td>
						<td style='text-align: center; width: 5%;'><b>#</b></td>
					</tr>";
					
	$table_begin_perc = "<table width='100%' border='0' style='margin: auto;'>
					<tr>
						<td style='text-align: center; width: 10%;'><b>Rank</b></td>
						<td style='text-align: center; width: 25%;'><b>Name</b></td>
						<td style='text-align: center; width: 25%;'><b>School</b></td>
						<td style='text-align: center; width: 5%;'><b>Overall</b></td>
						<td style='text-align: center; width: 5%;'><b>Mallets</b></td>
						<td style='text-align: center; width: 5%;'><b>Snare</b></td>
						<td style='text-align: center; width: 5%;'><b>Timpani</b></td>
						<td style='text-align: center; width: 5%;'><b>#</b></td>
					</tr>";
					
	$result_type = $_GET['type'];
?>
<?php

	if($result_type == '1' || $result_type == '' && $global_levels == '2')
	{
		//Junior Flutes
		echo "<div class='pg-sub-title' id='flute'>Junior Soprano</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '1' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '1' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";

		//Junior Clarinets
		echo "<div class='pg-sub-title' id='clarinet'>Junior Alto</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '2'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '2' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Junior Bass Clarinets
		echo "<div class='pg-sub-title' id='bassclarinet'>Junior Tenor</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '3'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '3' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Junior Oboe
		echo "<div class='pg-sub-title' id='oboe'>Junior Bass</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '4'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
	
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '4' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
	}
	
	if($result_type == '2' || $result_type == '' && $global_levels == '1')
	{
	
		//Senior Flutes
		echo "<div class='pg-sub-title' id='flute'>Senior Soprano 1</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '5' AND `audition_num` != '0' AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '5' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
	
		echo "</table>";

		//Senior Clarinets
		echo "<div class='pg-sub-title' id='clarinet'>Senior Soprano 2</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '6'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '6' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Bass Clarinets
		echo "<div class='pg-sub-title' id='bassclarinet'>Senior Alto 1</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '7'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '7' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Contra Clarinets
		echo "<div class='pg-sub-title' id='contraclarinet'>Senior Alto 2</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '8'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];

			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '8' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Oboe
		echo "<div class='pg-sub-title' id='oboe'>Senior Tenor 1</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '9'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];

			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '9' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Bassoon
		echo "<div class='pg-sub-title' id='bassoon'>Senior Tenor 2</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '10'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];

			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '10' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Alto Sax
		echo "<div class='pg-sub-title' id='altosax'>Senior Bass 1</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '11'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];

			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '11' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
		//Senior Tenor Sax
		echo "<div class='pg-sub-title' id='tenorsax'>Senior Bass 2</div>";
	
		$room_query = mysqli_query($link, "SELECT * FROM `$db_name`.`students` WHERE `room_id` = '12'  AND `audition_num` != '0' ORDER BY `overall_total` DESC, `overall_sr` DESC, `overall_chrom` DESC, `overall_scale` DESC");
		
		echo "$table_begin";
		
		$run_count = 0;
		while ($row = mysqli_fetch_assoc($room_query))
		{
			$id = $row["id"];
			$first_name = $row["first_name"];
			$last_name = $row["last_name"];
			$school = $row["school"];
			$overall_total = $row["overall_total"];
			$overall_snare = $row["overall_snare"];
			$overall_prep = $row["overall_prep"];
			$overall_sr = $row["overall_sr"];
			$overall_chrom = $row["overall_chrom"];
			$overall_scale = $row["overall_scale"];
			$audition_num = $row["audition_num"];
			
			//Determine rank based on run count
			$rank_query = mysqli_query($link, "SELECT * FROM `$db_name`.`ranks` WHERE `room_id` = '12' AND `rank_id` = '$run_count'");
			
			if(mysqli_num_rows($rank_query) > 0)
			{
				while ($row = mysqli_fetch_assoc($rank_query))
				{
					$rank = $row["rank"];
				}
			}
			else{
				$rank = '';
			}

			//Determine alternating row color based on run count
			if($run_count % '2')
			{
				$row_color = '#eef5fc';
			}
			else
			{	
				$row_color = '#ffffff';
			}
	
		echo"<tr style='background-color: $row_color;'>
					<td style='padding: 5px;'>$first_name $last_name</td>
					<td style='padding: 5px; text-align: center;'>$school</td>
					<td style='padding: 5px; text-align: center;'>$overall_total</td>
					<td style='padding: 5px; text-align: center;'>$overall_scale</td>
					<td style='padding: 5px; text-align: center;'>$overall_chrom</td>
					<td style='padding: 5px; text-align: center;'>$overall_sr</td>
					<td style='padding: 5px; text-align: center;'>$overall_prep</td>
					<td style='padding: 5px; text-align: center;'>$overall_snare</td>
					<td style='padding: 5px; text-align: center;'>$audition_num</td>
				</tr>";
		
		$run_count++;
		
		}
		echo "</table>";
	
	}
?>
<?php include('inc/footer.php'); ?>
</div>
</body>
</html>
